oneup_flysystem:
  adapters:
    private_uploads_adapter:
      local:
        location: '%kernel.project_dir%/var/uploads'
  filesystems:
    private_uploads_filesystem:
      adapter: private_uploads_adapter
      visibility: private
